
I was fully awake, when my heart stopped beating. My last breath passed my lips. In the spring of 2003, a genetic time bomb went off and my body’s time ended. The moment of death was upon me at age fifty-three and I found it a curious thing indeed.

People around me grew quite excited, but an untroubled calm came over me, carrying me further and further away from the scene, as if moving me to an invisible but familiar place just sideways to where my body lay. The sirens of the ambulance were soft and melodic. The questions of the emergency room doctors sounded like a different language. Minutes after they placed me on the emergency room table and fit an oxygen mask over my face, I felt my heart stop beating. I sighed my last breath.

There was the briefest pause while my conscious personality puzzled that I did not gasp for breath nor seem concerned that my body had just died. Then it was suddenly cradled in my higher soul and I was catapulted, for that is the only word for it, catapulted, wide-awake, out of my body and into the Sphere of Universal Communion. My whole life, it turned out, had been practice for the moment of dying. My higher soul stepped forward, speaking reassuringly about how it had been through this so many times before.

While my lower soul, this lifetime’s personality, went mute in the face of the vast Unknown, my higher soul catapulted into It with one last sigh of joy and gratitude: What a glorious Creation! I was fully awake when I entered the Sphere of Universal Communion. How do I know that is its true name? I don’t. I’m not even sure it’s possible for it to have a single true name.

The Sphere of Universal Communion is what I saw and what I felt. It’s the only true name that I can imagine and the only one I can use to describe it at all. It appeared to me as a sphere of light, but light that is aware. The light is not something so much seen as sensed, since we have no physical eyes without a body. Something like the warmth of sunlight even when your eyes are squeezed shut. But with the additional sense of someone present, close by, their attention resting on the edges of your awareness gently. An aware light is both the substance and the medium of communion within its own spherical spaciousness. An aware light that creates and sustains the possibility of shared awareness on a universal basis.

I was fully awake when I realized I was myself a sphere of communion. I was a sphere of aware light: Surrounded by an infinite number of other spheres of aware light. As I experienced it, then, the Sphere of Universal Communion is an infinite space of aware light that is occupied by all the individual spheres of aware light that ever have or ever will exist. As if it were One Mind, occupied by all the individual Ideas it ever has, or ever will conceive; or a timeless, limitless, Over-soul, occupied by all the individual souls that ever have or ever will enter the realm of time, space, and personality. As I said, I do not pretend to know what its true name is, but the relation between the Whole and its parts, these I can still see with diamond clarity.

What can I still see of that bodiless state? Each of us, as an individual sphere of communion seems the embodiment of two complementary halves: Understanding and Memory. While Understanding seems the principal characteristic of the higher soul, Memory seems to be the principal characteristic of the lower soul. As I experienced it, Understanding is our individual portion of the limitless Knowledge of the One Soul, the evolving insight we possess into the Way of the One, our individual spark of immortality. Memory, on the other hand, is the accumulated impressions of all the lifetimes we recall, the sum of all the personalities we have yoked to our soul, our enduring storehouse of mortal treasures.

I was fully awake, when I realized that whenever another sphere of aware light came into contact with me, there was an immediate and spontaneous exchange between us of our respective Memory and Understanding. This is why I say that we are individual spheres of communion within the Universal Sphere of Communion. Because when we come into contact there, all that we know and all that we are passes uninhibited between us in a natural and open communion of shared being. Spheres of aware light touch and so exchange the totality of their experience and assimilate one another’s experience into their own.

I was fully awake when all the individual spheres of communion encountered one another at the same time, breaking through every dam of individuality and flooding us all in the totality of our shared being. This is why I suspect its name is the Sphere of Universal Communion, because when all the individual spheres of aware light periodically come into contact at the same time, every individual awareness, that ever has or ever will exist, is spontaneously and immediately At-One with the One. I cannot say what it is that periodically draws all of us together at the same time but, cause aside: its effect is the complete and overwhelming experience of every drop of awareness in the ocean suddenly merging into the single sea of awareness.

My body was dead for two minutes but for me, the time passed as if it were many years. Other individual spheres of aware light, many of great depth of Understanding with the Memory of thousands of lifetimes, generously taught me lessons to bring back and make use of in this lifetime. Such, it seems, is the loving-kindness of our collective ancestors, who care so deeply that this era of transformation is one of metamorphosis and not one of atrophy. There is one last thing I have come to believe since returning to this realm of the body and its five senses: Although it is much more difficult to perceive here, than in the Sphere of Universal Communion, we are no less individual spheres of communion here than we are there.

Once I had experienced what it feels like to recognize myself as a sphere of aware light in the bodiless state, I found I had become sensitive enough to perceive myself as that same sphere of communion here with a body. I became sensitive enough to recognize that everyone else is a similar sphere of aware light, as well. However, although it is more difficult to perceive the spontaneous and immediate exchange of Understanding and Memory that occurs when we individual spheres of communion come into contact here, I believe it occurs nonetheless, even if not in our conscious awareness. What I have come to believe moving from life to death and back again is this: just as learning to live is actually preparing to die, it seems clear that preparing to die is actually learning to live.

It’s been eleven years since I died and I have been reticent to speak about it too soon, for fear of coloring my account with the profound emotions of the experience. As with so many others who have undergone such an experience, the depth of those emotions has moved me to dedicate the remainder of this lifetime to giving expression to the lessons I learned while outside this lifetime. There you have it, that’s the best account I can give. It’s all still as fresh today as it was when it happened. By now, it doesn’t seem strange at all to say things like, ‘Dying is one of the most meaningful events in life’. Clearly, the near-death experience has changed me, filled me with a deeper appreciation of the sacredness of everything. I apologize ahead of time for the clumsiness of my report: Words that were invented to describe this world fail to paint a picture of that other realm.
